@font-face {
  font-family: "io"; /* Project id 5211578 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5211578_sjl3norch8.ttf?t=1784226698933') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-baozhi:before {
  content: "\ead9";
}

.io-zuche:before {
  content: "\eada";
}

.io-chengji:before {
  content: "\eadb";
}

.io-chongdianzhuang:before {
  content: "\eadc";
}

.io-chuhangguihua:before {
  content: "\eadd";
}

.io-duihua:before {
  content: "\eadf";
}

.io-fapiao:before {
  content: "\eae0";
}

.io-fujin:before {
  content: "\eae1";
}

.io-huati:before {
  content: "\eae2";
}

.io-koubei:before {
  content: "\eae5";
}

.io-wenda:before {
  content: "\eae8";
}

.io-youjiantousu:before {
  content: "\eaea";
}

.io-youka:before {
  content: "\eaeb";
}

.io-zhianjianduzhanghaokaitongshouli:before {
  content: "\e641";
}

.io-shenchaqingkuangyilanbiao:before {
  content: "\e642";
}

.io-zuzhijigou:before {
  content: "\e646";
}

.io-shenqingbaogao:before {
  content: "\e647";
}

.io-qianqigongzuoziliao:before {
  content: "\e648";
}

.io-gongchengzhuyaojiegou:before {
  content: "\e649";
}

.io-anquanshengchantiaojian:before {
  content: "\e64d";
}

.io-gongchenggaikuang:before {
  content: "\e64f";
}

.io-baojianziliaobianzhi:before {
  content: "\e652";
}

.io-zhiliangzerendengji:before {
  content: "\e653";
}

.io-lvyuerenyuan:before {
  content: "\e654";
}

.io-shigongbiaozhunshifan:before {
  content: "\e657";
}

.io-a-baojianshencha1:before {
  content: "\e658";
}

.io-zonghechuqintongji:before {
  content: "\e659";
}

.io-dakataizhang:before {
  content: "\e65a";
}

.io-lvyuechaxun:before {
  content: "\e65b";
}

.io-zhongfubeianrenyuan:before {
  content: "\e65c";
}

.io-diliweilan:before {
  content: "\e65d";
}

.io-yuejihuaguanli:before {
  content: "\e65e";
}

.io-nianjihuaguanli:before {
  content: "\e65f";
}

.io-tufashijian:before {
  content: "\e662";
}

.io-duchawentifenxi:before {
  content: "\e663";
}

.io-anquanshengchanyinhuanqingdan:before {
  content: "\e664";
}

.io-shigutiaocha:before {
  content: "\e665";
}

.io-jiaoyingxitong:before {
  content: "\e666";
}

.io-duchaziyuan:before {
  content: "\e667";
}

.io-zhuanxiangjishufuwu:before {
  content: "\e669";
}

